
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="refresh" content="1;url=http://localhost:8888/tree?token=c51e6b5fe7d0bc43daeccd04f878d61a04f785a7f5654741" />
    <title>Opening Jupyter Notebook</title>
    <script>
      setTimeout(function() {
        window.location.href = "http://localhost:8888/tree?token=c51e6b5fe7d0bc43daeccd04f878d61a04f785a7f5654741";
      }, 1000);
    </script>
</head>
<body>

<p>
    This page should redirect you to Jupyter Notebook. If it doesn't,
    <a href="http://localhost:8888/tree?token=c51e6b5fe7d0bc43daeccd04f878d61a04f785a7f5654741">click here to go to Jupyter</a>.
</p>

</body>
</html>